Switch to full style
Todo lo que tengas que decir sobre Gnu/Linux y SSOO alternativos.
Publicar una respuesta

Repositorios Compiz-Fusion

Dom Dic 16, 2007 5:18 pm

Hola!

Estoy tratando de instalar el Compiz-Fusion en mi Debian Etch Stable, estoy usando estos repos:

Código:
deb http://download.tuxfamily.org/shames/debian-etch/desktopfx/snapshot/ ./


a los que he añadido previamente su clave publica, pero se niega a leer los nuevo repositorios cuando hago un apt-get update. El caso es que en Google siempre que busco por Debian y Compiz-Fusion me aparecen estos repos.

Habeis utilizado estos? o los de Debian-Sid?

Y ya que estamos, de donde bajáis los themes de escritorio para Gnome, he mirado en Gnome-art, y en Gnome-Look y no encuentro nada que me guste... :? Podrias poner capturas de vuestros escritorios (ya se que se hizo ya un post, pero esta vez seria solo para Linux;) )

Salu2!

Re: Repositorios Compiz-Fusion

Dom Dic 16, 2007 7:28 pm

SLaYeR escribió:Hola!

Hola
SLaYeR escribió:de donde bajáis los themes de escritorio para Gnome

suelo buscar via aMule, por ejemplo:
|file|gnome-accessibility-themes_2.20.0-0ubuntu1_all.deb|196606|33EA5382216A814DF37748CD72F42546|/
News vemos

Lun Dic 17, 2007 10:14 pm

Hola!
tal vez sea porque tu distribución es estable y estos paquetes son de la rama inestable.... si le pones:
Código:
deb http://download.tuxfamily.org/shames/debian-etch/desktopfx/snapshot/ ./ testing


¿funciona?

Es lo único que se me ocurre...
Y como no puse mi escritorio entonces pues lo pongo ahora :lol:
Imagen

un saludo!!

Lun Dic 17, 2007 10:57 pm

Ya lo tengo instalado, los repositorios estaban mal. Los buenos son:

Código:
deb http://download.tuxfamily.org/shames/debian-etch/desktopfx/ ./


El caso es que en el de sobremesa sin problemas, con el portátil no hay forma de instalar el fusion-icon, no lo soporta la instalación porque pertenece a la rama de Debian-Lenny, el caso es que me han comentado de varios problemas si lo instalo, ya que se instalan 69 paquetes y se actualizan 128, demasiados cambios para nada.
En la próxima versión de Ubuntu, cuando ya este perfectamente soportada la ATI X1400 y la ipw3945... dare un paso en el portátil e instalare Ubuntu, pero me quedo con Debian para el sobremesa.

Me gusta tu theme Metro ;)

Mar Dic 18, 2007 1:18 am

Qué desktop cyberpunk.
Publicar una respuesta